|
|
| version 1.66, 2012/06/15 13:37:16 | version 1.71, 2023/09/26 20:49:05 |
|---|---|
| Line 1 | Line 1 |
| # Makefile.in generated by automake 1.11.1 from Makefile.am. | # Makefile.in generated by automake 1.16.3 from Makefile.am. |
| # @configure_input@ | # @configure_input@ |
| # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, | # Copyright (C) 1994-2020 Free Software Foundation, Inc. |
| # 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation, | |
| # Inc. | |
| # This Makefile.in is free software; the Free Software Foundation | # This Makefile.in is free software; the Free Software Foundation |
| # gives unlimited permission to copy and/or distribute it, | # gives unlimited permission to copy and/or distribute it, |
| # with or without modifications, as long as this notice is preserved. | # with or without modifications, as long as this notice is preserved. |
| Line 15 | Line 14 |
| @SET_MAKE@ | @SET_MAKE@ |
| VPATH = @srcdir@ | VPATH = @srcdir@ |
| am__is_gnu_make = { \ | |
| if test -z '$(MAKELEVEL)'; then \ | |
| false; \ | |
| elif test -n '$(MAKE_HOST)'; then \ | |
| true; \ | |
| elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \ | |
| true; \ | |
| else \ | |
| false; \ | |
| fi; \ | |
| } | |
| am__make_running_with_option = \ | |
| case $${target_option-} in \ | |
| ?) ;; \ | |
| *) echo "am__make_running_with_option: internal error: invalid" \ | |
| "target option '$${target_option-}' specified" >&2; \ | |
| exit 1;; \ | |
| esac; \ | |
| has_opt=no; \ | |
| sane_makeflags=$$MAKEFLAGS; \ | |
| if $(am__is_gnu_make); then \ | |
| sane_makeflags=$$MFLAGS; \ | |
| else \ | |
| case $$MAKEFLAGS in \ | |
| *\\[\ \ ]*) \ | |
| bs=\\; \ | |
| sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \ | |
| | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \ | |
| esac; \ | |
| fi; \ | |
| skip_next=no; \ | |
| strip_trailopt () \ | |
| { \ | |
| flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \ | |
| }; \ | |
| for flg in $$sane_makeflags; do \ | |
| test $$skip_next = yes && { skip_next=no; continue; }; \ | |
| case $$flg in \ | |
| *=*|--*) continue;; \ | |
| -*I) strip_trailopt 'I'; skip_next=yes;; \ | |
| -*I?*) strip_trailopt 'I';; \ | |
| -*O) strip_trailopt 'O'; skip_next=yes;; \ | |
| -*O?*) strip_trailopt 'O';; \ | |
| -*l) strip_trailopt 'l'; skip_next=yes;; \ | |
| -*l?*) strip_trailopt 'l';; \ | |
| -[dEDm]) skip_next=yes;; \ | |
| -[JT]) skip_next=yes;; \ | |
| esac; \ | |
| case $$flg in \ | |
| *$$target_option*) has_opt=yes; break;; \ | |
| esac; \ | |
| done; \ | |
| test $$has_opt = yes | |
| am__make_dryrun = (target_option=n; $(am__make_running_with_option)) | |
| am__make_keepgoing = (target_option=k; $(am__make_running_with_option)) | |
| pkgdatadir = $(datadir)/@PACKAGE@ | pkgdatadir = $(datadir)/@PACKAGE@ |
| pkgincludedir = $(includedir)/@PACKAGE@ | pkgincludedir = $(includedir)/@PACKAGE@ |
| pkglibdir = $(libdir)/@PACKAGE@ | pkglibdir = $(libdir)/@PACKAGE@ |
| Line 34 POST_UNINSTALL = : | Line 88 POST_UNINSTALL = : |
| build_triplet = @build@ | build_triplet = @build@ |
| host_triplet = @host@ | host_triplet = @host@ |
| subdir = src | subdir = src |
| DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in | |
| ACLOCAL_M4 = $(top_srcdir)/aclocal.m4 | ACLOCAL_M4 = $(top_srcdir)/aclocal.m4 |
| am__aclocal_m4_deps = $(top_srcdir)/src/lib/ltdl/m4/argz.m4 \ | am__aclocal_m4_deps = $(top_srcdir)/src/lib/ltdl/m4/argz.m4 \ |
| $(top_srcdir)/src/lib/ltdl/m4/libtool.m4 \ | $(top_srcdir)/src/lib/ltdl/m4/libtool.m4 \ |
| Line 43 am__aclocal_m4_deps = $(top_srcdir)/src/ | Line 96 am__aclocal_m4_deps = $(top_srcdir)/src/ |
| $(top_srcdir)/src/lib/ltdl/m4/ltsugar.m4 \ | $(top_srcdir)/src/lib/ltdl/m4/ltsugar.m4 \ |
| $(top_srcdir)/src/lib/ltdl/m4/ltversion.m4 \ | $(top_srcdir)/src/lib/ltdl/m4/ltversion.m4 \ |
| $(top_srcdir)/src/lib/ltdl/m4/lt~obsolete.m4 \ | $(top_srcdir)/src/lib/ltdl/m4/lt~obsolete.m4 \ |
| $(top_srcdir)/configure.in | $(top_srcdir)/configure.ac |
| am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \ | am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \ |
| $(ACLOCAL_M4) | $(ACLOCAL_M4) |
| DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON) | |
| mkinstalldirs = $(install_sh) -d | mkinstalldirs = $(install_sh) -d |
| CONFIG_HEADER = $(top_builddir)/src/include/pa_config_auto.h | CONFIG_HEADER = $(top_builddir)/src/include/pa_config_auto.h |
| CONFIG_CLEAN_FILES = | CONFIG_CLEAN_FILES = |
| CONFIG_CLEAN_VPATH_FILES = | CONFIG_CLEAN_VPATH_FILES = |
| AM_V_P = $(am__v_P_@AM_V@) | |
| am__v_P_ = $(am__v_P_@AM_DEFAULT_V@) | |
| am__v_P_0 = false | |
| am__v_P_1 = : | |
| AM_V_GEN = $(am__v_GEN_@AM_V@) | |
| am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@) | |
| am__v_GEN_0 = @echo " GEN " $@; | |
| am__v_GEN_1 = | |
| AM_V_at = $(am__v_at_@AM_V@) | |
| am__v_at_ = $(am__v_at_@AM_DEFAULT_V@) | |
| am__v_at_0 = @ | |
| am__v_at_1 = | |
| SOURCES = | SOURCES = |
| DIST_SOURCES = | DIST_SOURCES = |
| RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \ | RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \ |
| html-recursive info-recursive install-data-recursive \ | ctags-recursive dvi-recursive html-recursive info-recursive \ |
| install-dvi-recursive install-exec-recursive \ | install-data-recursive install-dvi-recursive \ |
| install-html-recursive install-info-recursive \ | install-exec-recursive install-html-recursive \ |
| install-pdf-recursive install-ps-recursive install-recursive \ | install-info-recursive install-pdf-recursive \ |
| installcheck-recursive installdirs-recursive pdf-recursive \ | install-ps-recursive install-recursive installcheck-recursive \ |
| ps-recursive uninstall-recursive | installdirs-recursive pdf-recursive ps-recursive \ |
| tags-recursive uninstall-recursive | |
| am__can_run_installinfo = \ | |
| case $$AM_UPDATE_INFO_DIR in \ | |
| n|no|NO) false;; \ | |
| *) (install-info --version) >/dev/null 2>&1;; \ | |
| esac | |
| RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \ | RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \ |
| distclean-recursive maintainer-clean-recursive | distclean-recursive maintainer-clean-recursive |
| AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \ | am__recursive_targets = \ |
| $(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \ | $(RECURSIVE_TARGETS) \ |
| distdir | $(RECURSIVE_CLEAN_TARGETS) \ |
| $(am__extra_recursive_targets) | |
| AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \ | |
| distdir distdir-am | |
| am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP) | |
| # Read a list of newline-separated strings from the standard input, | |
| # and print each of them once, without duplicates. Input order is | |
| # *not* preserved. | |
| am__uniquify_input = $(AWK) '\ | |
| BEGIN { nonempty = 0; } \ | |
| { items[$$0] = 1; nonempty = 1; } \ | |
| END { if (nonempty) { for (i in items) print i; }; } \ | |
| ' | |
| # Make sure the list of sources is unique. This is necessary because, | |
| # e.g., the same source file might be shared among _SOURCES variables | |
| # for different programs/libraries. | |
| am__define_uniq_tagged_files = \ | |
| list='$(am__tagged_files)'; \ | |
| unique=`for i in $$list; do \ | |
| if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ | |
| done | $(am__uniquify_input)` | |
| ETAGS = etags | ETAGS = etags |
| CTAGS = ctags | CTAGS = ctags |
| DIST_SUBDIRS = $(SUBDIRS) | DIST_SUBDIRS = $(SUBDIRS) |
| am__DIST_COMMON = $(srcdir)/Makefile.in | |
| DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) | DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) |
| am__relativize = \ | am__relativize = \ |
| dir0=`pwd`; \ | dir0=`pwd`; \ |
| Line 95 am__relativize = \ | Line 188 am__relativize = \ |
| reldir="$$dir2" | reldir="$$dir2" |
| ACLOCAL = @ACLOCAL@ | ACLOCAL = @ACLOCAL@ |
| AMTAR = @AMTAR@ | AMTAR = @AMTAR@ |
| AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@ | |
| APACHE = @APACHE@ | APACHE = @APACHE@ |
| APACHE_CFLAGS = @APACHE_CFLAGS@ | APACHE_CFLAGS = @APACHE_CFLAGS@ |
| APACHE_INC = @APACHE_INC@ | APACHE_INC = @APACHE_INC@ |
| Line 233 pdfdir = @pdfdir@ | Line 327 pdfdir = @pdfdir@ |
| prefix = @prefix@ | prefix = @prefix@ |
| program_transform_name = @program_transform_name@ | program_transform_name = @program_transform_name@ |
| psdir = @psdir@ | psdir = @psdir@ |
| runstatedir = @runstatedir@ | |
| sbindir = @sbindir@ | sbindir = @sbindir@ |
| sharedstatedir = @sharedstatedir@ | sharedstatedir = @sharedstatedir@ |
| srcdir = @srcdir@ | srcdir = @srcdir@ |
| Line 259 $(srcdir)/Makefile.in: $(srcdir)/Makefi | Line 354 $(srcdir)/Makefile.in: $(srcdir)/Makefi |
| echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \ | echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \ |
| $(am__cd) $(top_srcdir) && \ | $(am__cd) $(top_srcdir) && \ |
| $(AUTOMAKE) --gnu src/Makefile | $(AUTOMAKE) --gnu src/Makefile |
| .PRECIOUS: Makefile | |
| Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status | Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status |
| @case '$?' in \ | @case '$?' in \ |
| *config.status*) \ | *config.status*) \ |
| cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \ | cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \ |
| *) \ | *) \ |
| echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \ | echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \ |
| cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \ | cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \ |
| esac; | esac; |
| $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES) | $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES) |
| Line 285 clean-libtool: | Line 379 clean-libtool: |
| -rm -rf .libs _libs | -rm -rf .libs _libs |
| # This directory's subdirectories are mostly independent; you can cd | # This directory's subdirectories are mostly independent; you can cd |
| # into them and run `make' without going through this Makefile. | # into them and run 'make' without going through this Makefile. |
| # To change the values of `make' variables: instead of editing Makefiles, | # To change the values of 'make' variables: instead of editing Makefiles, |
| # (1) if the variable is set in `config.status', edit `config.status' | # (1) if the variable is set in 'config.status', edit 'config.status' |
| # (which will cause the Makefiles to be regenerated when you run `make'); | # (which will cause the Makefiles to be regenerated when you run 'make'); |
| # (2) otherwise, pass the desired values on the `make' command line. | # (2) otherwise, pass the desired values on the 'make' command line. |
| $(RECURSIVE_TARGETS): | $(am__recursive_targets): |
| @fail= failcom='exit 1'; \ | @fail=; \ |
| for f in x $$MAKEFLAGS; do \ | if $(am__make_keepgoing); then \ |
| case $$f in \ | failcom='fail=yes'; \ |
| *=* | --[!k]*);; \ | else \ |
| *k*) failcom='fail=yes';; \ | failcom='exit 1'; \ |
| esac; \ | fi; \ |
| done; \ | |
| dot_seen=no; \ | dot_seen=no; \ |
| target=`echo $@ | sed s/-recursive//`; \ | target=`echo $@ | sed s/-recursive//`; \ |
| list='$(SUBDIRS)'; for subdir in $$list; do \ | case "$@" in \ |
| distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \ | |
| *) list='$(SUBDIRS)' ;; \ | |
| esac; \ | |
| for subdir in $$list; do \ | |
| echo "Making $$target in $$subdir"; \ | echo "Making $$target in $$subdir"; \ |
| if test "$$subdir" = "."; then \ | if test "$$subdir" = "."; then \ |
| dot_seen=yes; \ | dot_seen=yes; \ |
| Line 315 $(RECURSIVE_TARGETS): | Line 412 $(RECURSIVE_TARGETS): |
| $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \ | $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \ |
| fi; test -z "$$fail" | fi; test -z "$$fail" |
| $(RECURSIVE_CLEAN_TARGETS): | ID: $(am__tagged_files) |
| @fail= failcom='exit 1'; \ | $(am__define_uniq_tagged_files); mkid -fID $$unique |
| for f in x $$MAKEFLAGS; do \ | tags: tags-recursive |
| case $$f in \ | TAGS: tags |
| *=* | --[!k]*);; \ | |
| *k*) failcom='fail=yes';; \ | |
| esac; \ | |
| done; \ | |
| dot_seen=no; \ | |
| case "$@" in \ | |
| distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \ | |
| *) list='$(SUBDIRS)' ;; \ | |
| esac; \ | |
| rev=''; for subdir in $$list; do \ | |
| if test "$$subdir" = "."; then :; else \ | |
| rev="$$subdir $$rev"; \ | |
| fi; \ | |
| done; \ | |
| rev="$$rev ."; \ | |
| target=`echo $@ | sed s/-recursive//`; \ | |
| for subdir in $$rev; do \ | |
| echo "Making $$target in $$subdir"; \ | |
| if test "$$subdir" = "."; then \ | |
| local_target="$$target-am"; \ | |
| else \ | |
| local_target="$$target"; \ | |
| fi; \ | |
| ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \ | |
| || eval $$failcom; \ | |
| done && test -z "$$fail" | |
| tags-recursive: | |
| list='$(SUBDIRS)'; for subdir in $$list; do \ | |
| test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \ | |
| done | |
| ctags-recursive: | |
| list='$(SUBDIRS)'; for subdir in $$list; do \ | |
| test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \ | |
| done | |
| ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES) | |
| list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ | |
| unique=`for i in $$list; do \ | |
| if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ | |
| done | \ | |
| $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ | |
| END { if (nonempty) { for (i in files) print i; }; }'`; \ | |
| mkid -fID $$unique | |
| tags: TAGS | |
| TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \ | tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files) |
| $(TAGS_FILES) $(LISP) | |
| set x; \ | set x; \ |
| here=`pwd`; \ | here=`pwd`; \ |
| if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \ | if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \ |
| Line 381 TAGS: tags-recursive $(HEADERS) $(SOURCE | Line 433 TAGS: tags-recursive $(HEADERS) $(SOURCE |
| set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \ | set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \ |
| fi; \ | fi; \ |
| done; \ | done; \ |
| list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ | $(am__define_uniq_tagged_files); \ |
| unique=`for i in $$list; do \ | |
| if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ | |
| done | \ | |
| $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ | |
| END { if (nonempty) { for (i in files) print i; }; }'`; \ | |
| shift; \ | shift; \ |
| if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \ | if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \ |
| test -n "$$unique" || unique=$$empty_fix; \ | test -n "$$unique" || unique=$$empty_fix; \ |
| Line 398 TAGS: tags-recursive $(HEADERS) $(SOURCE | Line 445 TAGS: tags-recursive $(HEADERS) $(SOURCE |
| $$unique; \ | $$unique; \ |
| fi; \ | fi; \ |
| fi | fi |
| ctags: CTAGS | ctags: ctags-recursive |
| CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \ | |
| $(TAGS_FILES) $(LISP) | CTAGS: ctags |
| list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ | ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files) |
| unique=`for i in $$list; do \ | $(am__define_uniq_tagged_files); \ |
| if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ | |
| done | \ | |
| $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ | |
| END { if (nonempty) { for (i in files) print i; }; }'`; \ | |
| test -z "$(CTAGS_ARGS)$$unique" \ | test -z "$(CTAGS_ARGS)$$unique" \ |
| || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \ | || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \ |
| $$unique | $$unique |
| Line 415 GTAGS: | Line 458 GTAGS: |
| here=`$(am__cd) $(top_builddir) && pwd` \ | here=`$(am__cd) $(top_builddir) && pwd` \ |
| && $(am__cd) $(top_srcdir) \ | && $(am__cd) $(top_srcdir) \ |
| && gtags -i $(GTAGS_ARGS) "$$here" | && gtags -i $(GTAGS_ARGS) "$$here" |
| cscopelist: cscopelist-recursive | |
| cscopelist-am: $(am__tagged_files) | |
| list='$(am__tagged_files)'; \ | |
| case "$(srcdir)" in \ | |
| [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \ | |
| *) sdir=$(subdir)/$(srcdir) ;; \ | |
| esac; \ | |
| for i in $$list; do \ | |
| if test -f "$$i"; then \ | |
| echo "$(subdir)/$$i"; \ | |
| else \ | |
| echo "$$sdir/$$i"; \ | |
| fi; \ | |
| done >> $(top_builddir)/cscope.files | |
| distclean-tags: | distclean-tags: |
| -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags | -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags |
| distdir: $(DISTFILES) | distdir: $(BUILT_SOURCES) |
| $(MAKE) $(AM_MAKEFLAGS) distdir-am | |
| distdir-am: $(DISTFILES) | |
| @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ | @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ |
| topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ | topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ |
| list='$(DISTFILES)'; \ | list='$(DISTFILES)'; \ |
| Line 451 distdir: $(DISTFILES) | Line 512 distdir: $(DISTFILES) |
| done | done |
| @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \ | @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \ |
| if test "$$subdir" = .; then :; else \ | if test "$$subdir" = .; then :; else \ |
| test -d "$(distdir)/$$subdir" \ | $(am__make_dryrun) \ |
| || $(MKDIR_P) "$(distdir)/$$subdir" \ | || test -d "$(distdir)/$$subdir" \ |
| || exit 1; \ | || $(MKDIR_P) "$(distdir)/$$subdir" \ |
| fi; \ | || exit 1; \ |
| done | |
| @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \ | |
| if test "$$subdir" = .; then :; else \ | |
| dir1=$$subdir; dir2="$(distdir)/$$subdir"; \ | dir1=$$subdir; dir2="$(distdir)/$$subdir"; \ |
| $(am__relativize); \ | $(am__relativize); \ |
| new_distdir=$$reldir; \ | new_distdir=$$reldir; \ |
| Line 492 install-am: all-am | Line 550 install-am: all-am |
| installcheck: installcheck-recursive | installcheck: installcheck-recursive |
| install-strip: | install-strip: |
| $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \ | if test -z '$(STRIP)'; then \ |
| install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \ | $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \ |
| `test -z '$(STRIP)' || \ | install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \ |
| echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install | install; \ |
| else \ | |
| $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \ | |
| install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \ | |
| "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \ | |
| fi | |
| mostlyclean-generic: | mostlyclean-generic: |
| clean-generic: | clean-generic: |
| Line 573 ps-am: | Line 636 ps-am: |
| uninstall-am: | uninstall-am: |
| .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) ctags-recursive \ | .MAKE: $(am__recursive_targets) install-am install-strip |
| install-am install-strip tags-recursive | |
| .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am check \ | |
| check-am clean clean-generic clean-libtool cscopelist-am ctags \ | |
| ctags-am distclean distclean-generic distclean-libtool \ | |
| distclean-tags distdir dvi dvi-am html html-am info info-am \ | |
| install install-am install-data install-data-am install-dvi \ | |
| install-dvi-am install-exec install-exec-am install-html \ | |
| install-html-am install-info install-info-am install-man \ | |
| install-pdf install-pdf-am install-ps install-ps-am \ | |
| install-strip installcheck installcheck-am installdirs \ | |
| installdirs-am maintainer-clean maintainer-clean-generic \ | |
| mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \ | |
| ps ps-am tags tags-am uninstall uninstall-am | |
| .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \ | .PRECIOUS: Makefile |
| all all-am check check-am clean clean-generic clean-libtool \ | |
| ctags ctags-recursive distclean distclean-generic \ | |
| distclean-libtool distclean-tags distdir dvi dvi-am html \ | |
| html-am info info-am install install-am install-data \ | |
| install-data-am install-dvi install-dvi-am install-exec \ | |
| install-exec-am install-html install-html-am install-info \ | |
| install-info-am install-man install-pdf install-pdf-am \ | |
| install-ps install-ps-am install-strip installcheck \ | |
| installcheck-am installdirs installdirs-am maintainer-clean \ | |
| maintainer-clean-generic mostlyclean mostlyclean-generic \ | |
| mostlyclean-libtool pdf pdf-am ps ps-am tags tags-recursive \ | |
| uninstall uninstall-am | |
| # Tell versions [3.59,3.63) of GNU make to not export all variables. | # Tell versions [3.59,3.63) of GNU make to not export all variables. |